WordPress Plugin: drafts-of-post-revisions

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.